<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Home</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
      <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
      <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300&display=swap" rel="stylesheet">
      <link rel="stylesheet" type="text/css" href="css/style.css">
   </head>
   <body>
      <div class="container page_layout">
         <div class="row" style="margin-top:5px">
            <div class="col-sm-5 col-md-5" style="margin-left: 17px;"></div>
            <div class="col-sm-6 col-md-6">
               <!-- <p data-aos="fade-down"  data-aos-delay="100"><img src="img/logo.png"></p> -->
               <p data-aos="fade-down"  data-aos-delay="100"><img style="width: 254px;" src="img/TracedepthLogo.png"></p>
               <p data-aos="fade-down"   data-aos-delay="400" class="mainpage_h1">Welcome to this Module on</p>
               <h3 data-aos="fade-down"  data-aos-delay="600" class="mainpage_h2" style="font-size: 21px;">Leading Change </h3>
               <p data-aos="fade-down"  data-aos-delay="700">
                  This course focuses on how proactively leading change across the levels of organisation is imperative as compared to reactively managing change to build a future ready organisation. 
               </p>
               <p style="margin-top:31px;">
                  <a data-aos="fade-down" data-aos-delay="900" href="course.html" class="btn btn-lg demo" style="background:#387060;color:#fff;">BEGIN</a>
                  <a data-aos="fade-down" data-aos-delay="1100" href="javascript:void(0);" class="btn btn-lg" style="background: #F7F5F4;color:#387060; margin-left:11px;" onClick="playVideo('Introductory Video.mp4')"><span class="glyphicon glyphicon-facetime-video"></span> INTRODUCTION</a>
               </p>
            </div>
         </div>

         <div class="main-popup-section">
            <div class="modal fade" id="videoBox" role="dialog" data-backdrop="static" data-keyboard="false">
               <div class="modal-dialog modal-lg">
                  <div class="modal-content">
                     <div class="modal-body">
                             <button style="float: right;" type="button" class="closess" id="close" data-dismiss="modal" onClick="pauseVideo()">&times;</button>

                             <div class="result_box">
                               <video id="player" style="width: 100%;" class="vidchaVideo"  controls>
                                  <source  type="video/mp4">
                               </video>
                           </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <script>
         AOS.init({
            duration:3000,
            offset: 0,
            once: true,
         });

         function playVideo(fileName){
            $('#videoBox').modal('show');
            var video = document.getElementById('player');
            var url = "img/page/Videos/"+fileName;

            video.src = url;
            video.play();
         }

         function pauseVideo(){
               var video = document.getElementById('player');
               video.pause();
         }
         
      </script>
   </body>
</html>